﻿@model IEnumerable<AlisProject.Models.Shipment>

@{
    ViewBag.Title = "Index";
}

<h2>لیست مشتری ها</h2>
<table id="example" class="display" style="width:100%">
    <thead>
        <tr>

            <th>
                @Html.DisplayNameFor(model => model.BuyerFirstName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.BuyerLastName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.BuyerNational_Code)
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.BuyerFirstName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.BuyerLastName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.BuyerNational_Code)
                </td>
            </tr>
        }
    </tbody>
</table>
@section script{
    <!-- Content Here -->

    <script sec="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
    <script>
        $(document).ready(function () {
            $('#example').DataTable();
        });
    </script>
}